/* קופסה של דירוג מ 1 עד 10 */
/*#CenterSite div.shop{ margin:auto; width:946px; text-align:center; }*/
#CenterSite div.side_right ul.rankBox{ float:right; width:224px; list-style:none; margin-top:16px; }
#CenterSite div.side_right ul.rankBox li{ float:right; width:224px; list-style:none;  }
#CenterSite div.side_right ul.rankBox li.h{ width:224px; height:33px; background-image:url('../../../templates/1/bordo/images/box224/h.png'); background-repeat:no-repeat; }
#CenterSite div.side_right ul.rankBox li.h h1{ width:224px; display:block; height:33px; line-height:33px; text-align:center; font-size:16px; font-weight:normal; color:#3a3937; margin:0px; padding:0px; }
#CenterSite div.side_right ul.rankBox li.c{ width:224px; background-image:url('../../../templates/1/bordo/images/box224/c.png'); background-repeat:repeat-y; }
#CenterSite div.side_right ul.rankBox li.c img{ float:right; margin:15px 1px 0px 0px; width:13px; }
#CenterSite div.side_right ul.rankBox li.c div.rankCountBg{ float:left; width:77px; height:24px; line-height:24px; background-image:url('../../../templates/1/bordo/images/rankCountBg.png'); background-repeat:no-repeat; font-size:12px; color:#3a3937; text-align:center; margin:10px 0px 0px 5px; }
#CenterSite div.side_right ul.rankBox li.f{ width:224px; height:6px; background-image:url('../../../templates/1/bordo/images/box224/f.png'); background-repeat:no-repeat; }

/* קטגוריות בצד - חנות */
#CenterSite ul.ShopSideCategories{ float:right; width:224px; list-style:none; font-size:13px; }
#CenterSite ul.ShopSideCategories li{ float:right; width:224px; height:34px; line-height:34px; list-style:none; background-image:url('../../../templates/1/bordo/images/titles/title2.png'); background-repeat:no-repeat; margin-bottom:5px; }
#CenterSite ul.ShopSideCategories li a{ color:#000; margin-right:20px; text-decoration:none; font-weight:bold; }
#CenterSite ul.ShopSideCategories li.h, 
#CenterSite ul.ShopSideCategories li:hover{ width:224px; height:34px; line-height:34px; background-image:url('../../../templates/1/bordo/images/titles/title1.png'); background-repeat:no-repeat; }
#CenterSite ul.ShopSideCategories li.h a, 
#CenterSite ul.ShopSideCategories li:hover a{ color:#FFFFFF; margin-right:20px; text-decoration:none; font-weight:bold; }



/* פרסומות */
#CenterSite div.side_right ul.addsRight{ float:right; width:224px; list-style:none; margin-top:16px; }
#CenterSite div.side_right ul.addsRight li{ float:right; width:224px; list-style:none;  }
#CenterSite div.side_right ul.addsRight li.h{ width:224px; height:6px; background-image:url('../../../templates/1/bordo/images/box224/h2.png'); background-repeat:no-repeat; }
#CenterSite div.side_right ul.addsRight li.c{ width:224px; background-image:url('../../../templates/1/bordo/images/box224/c.png'); background-repeat:repeat-y; }
#CenterSite div.side_right ul.addsRight li.c img{ float:right; margin:0px 5px 0px 0px; width:214px; }
#CenterSite div.side_right ul.addsRight li.c div.rankCountBg{ float:left; width:77px; height:24px; line-height:24px; background-image:url('../../../templates/1/bordo/images/rankCountBg.png'); background-repeat:no-repeat; font-size:12px; color:#3a3937; text-align:center; margin:10px 0px 0px 5px; }
#CenterSite div.side_right ul.addsRight li.f{ width:224px; height:6px; background-image:url('../../../templates/1/bordo/images/box224/f.png'); background-repeat:no-repeat; }


/* פריסת מוצרים */
#CenterSite div.side_left div.productBox{ float:right; width:225px; height:309px; background-image:url('../../../templates/1/bordo/images/shop_prd_bg.png'); background-repeat:no-repeat; margin-bottom:5px; }
#CenterSite div.side_left div.productBox ul{ float:right; width:176px; margin-right:26px; }
#CenterSite div.side_left div.productBox ul li{ float:right; width:176px; }
#CenterSite div.side_left div.productBox ul li.img{ height:183px; }
#CenterSite div.side_left div.productBox ul li.img img{ margin-top:15px; }
#CenterSite div.side_left div.productBox ul li.name{ height:31px; line-height:31px; text-align:center; font-weight:bold; }
#CenterSite div.side_left div.productBox ul li.price{ height:28px; line-height:28px; text-align:center; }
#CenterSite div.side_left div.productBox ul li.price span{ color:#9E4451; }
#CenterSite div.side_left div.productBox ul li.btn{ height:30px; text-align:center; }
#CenterSite div.side_left div.productBox ul li.btn a{ display:block; width:133px; height:30px; line-height:30px; background-image:url('../../../templates/1/bordo/images/shop_buy.png'); background-repeat:no-repeat; text-align:right; color:#FFFFFF; text-decoration:none; font-weight:bold; font-size:14px; text-indent:50px; margin:10px 22px 0px 0px; }
#CenterSite div.side_left div.productBox img.sale{ position:absolute; margin-right:117px; }


/* חנות - פרטי המוצר */
#CenterSite div.ProductImg{ float:right; border:2px solid #E1E2E2; width:367px; height:270px; text-align:center; }
#CenterSite div.ProductImg img{ margin-top:5px; }
#CenterSite div.ProductImgMore img{ border:2px solid #E1E2E2; }
#CenterSite div.ProductImgMore img#moreNumber1, #CenterSite div.ProductImgMore img#moreNumber3{ margin-right:4px; }

#CenterSite div.ProductDesc{ float:right; width:470px; margin-right:40px; }
#CenterSite div.ProductDesc div.ProductDescLabels{ float:right; width:100%; height:245px; }
#CenterSite div.ProductDesc div.ProductDescLabels label{ min-height:30px; line-height:30px; }
#CenterSite div.ProductDesc div.ProductDescLabels span.desc{ width:330px; min-height:30px; line-height:30px; }
#CenterSite div.ProductDesc div.ProductDescLabels label.label{ float:right; width:100px; color:#000000; font-size:12px; font-weight:bold; }
#CenterSite div.ProductDesc div.ProductDescLabels label.sep{ float:right; width:30px; text-align:center; min-height:30px; line-height:30px; }
#CenterSite div.ProductDesc div.ProductDescLabels span{ float:right; }
#CenterSite div.ProductDesc div.ProductDescLabels span.price{ color:#B1DA49; font-size:18px; min-height:30px; line-height:30px; }
#CenterSite div.ProductDesc div.buttons{ margin:auto; text-align:right; margin-top:30px; }
#CenterSite div.ProductDesc div.buttons span{ float:right; width:146px; height:3px; border-bottom:1px solid #E4E3E3;  border-top:1px solid #E4E3E3; margin-top:17px; margin-right:2px; }
#CenterSite div.ProductDesc div.buttons a{ float:right; display:block; width:144px; height:34px; line-height:34px; background-image:url('../../../templates/1/bordo/images/buttons/btn2_contatc.png'); background-repeat:no-repeat; font-size:16px; color:#FFFFFF; text-align:center; text-decoration:none; margin:0px 15px 0px 15px; cursor:pointer; }

/* עגלת הקניות */
#CenterSite b.basket_levels{ float:right; height:35px; line-height:35px; font-size:16px; color:#B1DA49; font-weight:normal; }
#CenterSite span.basket_sep { float:right; width:890px; height:3px; border-bottom:1px solid #E4E3E3;  border-top:1px solid #E4E3E3; margin:5px 0px 5px 0px; }

#CenterSite ul.basket_products_title{ float:right; list-style:none; width:890px; }
#CenterSite ul.basket_products_title li{ float:right; list-style:none; font-weight:bold; }
#CenterSite ul.basket_products_title li.photo{ width:100px; text-align:center; }
#CenterSite ul.basket_products_title li.description{ width:500px; margin-right:33px; }
#CenterSite ul.basket_products_title li.amount{ width:100px; text-align:center; }
#CenterSite ul.basket_products_title li.price{ width:100px; text-align:center; }
#CenterSite ul.basket_products_title li.delete{ width:50px; text-align:center; }

#CenterSite ul.basket_products{ float:right; list-style:none; width:890px; }
#CenterSite ul.basket_products li{ float:right; list-style:none;}
#CenterSite ul.basket_products li.photo{ width:100px; text-align:center; }
#CenterSite ul.basket_products li.photo img{ width:96px; border:1px solid silver; }
#CenterSite ul.basket_products li.description{ width:500px; margin-right:33px; }
#CenterSite ul.basket_products li.amount{ width:100px; text-align:center; padding-top:30px; }
#CenterSite ul.basket_products li.amount img{ float:right; margin-top:5px; cursor:pointer; }
#CenterSite ul.basket_products li.amount img.pluse{ margin-right:10px; }
#CenterSite ul.basket_products li.amount img.minuse{ margin-right:10px; }
#CenterSite ul.basket_products li.amount input{ float:right; margin-right:10px; width:25px; height:20px; line-height:20px; text-align:center; outline:none; }
#CenterSite ul.basket_products li.price{ width:100px; text-align:center; padding-top:30px; }
#CenterSite ul.basket_products li.delete{ width:50px; text-align:center; padding-top:30px; }
#CenterSite ul.basket_products li.delete img{ cursor:pointer; }



#CenterSite a.ChooseMoreProducts{ float:left; display:block; width:144px; height:34px; line-height:34px; color:#FFF; text-align:center; text-decoration:none; font-size:14px; background-image:url('../../../templates/1/bordo/images/buttons/btn2_contatc.png'); background-repeat:no-repeat; }
#CenterSite span.ChooseMoreProducts_sep{ float:right; width:720px; height:3px; border-bottom:1px solid #E4E3E3;  border-top:1px solid #E4E3E3; margin:15px 0px 5px 0px; }



#CenterSite div.level_2{ float:right; width:100%; margin:10px 0px 10px 0px; }
#CenterSite div.level_2 b.title{ float:right; width:100%; height:35px; line-height:35px; font-weight:normal; margin-top:-10px; }
#CenterSite div.level_2 label{ float:right; height:25px; line-height:25px; }
#CenterSite div.level_2 label.label{ font-size:14px; font-weight:bold; }
#CenterSite div.level_2 label.select{margin-right:5px; }
#CenterSite div.level_2 label.select select{ height:27px; line-height:27px; }


#CenterSite div.level_3{ float:right; margin-top:10px; }
#CenterSite div.level_3 div.column1{ float:right; }
#CenterSite div.level_3 div.column2{ float:right; margin-right:5px; }
#CenterSite div.level_3 div.column3{ float:right; margin-right:5px; }

#CenterSite div.level_3 label{ float:right; margin-top:10px; }
#CenterSite div.level_3 label.label{ width:70px; font-size:14px; height:27px; line-height:27px; }
#CenterSite div.level_3 label.input input{ float:right; margin-right:5px; width:211px; height:27px; line-height:27px; background-color:transparent; background-image:url('../../../templates/1/bordo/images/shop/field.png'); background-repeat:no-repeat; background-position:right; text-indent:5px; outline:none; border:0px; }
#CenterSite div.level_3 label.input textarea.textarea1{ float:right; margin-right:5px; width:211px; height:67px; background-color:transparent; background-image:url('../../../templates/1/bordo/images/shop/textarea1.png'); background-repeat:no-repeat; background-position:right; text-indent:5px; outline:none; border:0px; }
#CenterSite div.level_3 label.input textarea.textarea2{ float:right; margin-right:5px; width:211px; height:107px; background-color:transparent; background-image:url('../../../templates/1/bordo/images/shop/textarea2.png'); background-repeat:no-repeat; background-position:right; text-indent:5px; outline:none; border:0px; }

#CenterSite div.level_4{ float:right; margin-top:10px; }
#CenterSite div.level_4 div.column1{ float:right; width:240px; }
#CenterSite div.level_4 div.column2{ float:right; margin-right:10px; width:7px; height:122px; background-image:url('../../../templates/1/bordo/images/shop/lever4_sep.png'); background-repeat:no-repeat;  }
#CenterSite div.level_4 div.column3{ float:right; margin-right:70px; }
#CenterSite div.level_4 b.title{ float:right; width:100%; height:35px; line-height:35px; font-weight:normal; margin-top:-10px; }
#CenterSite div.level_4 label{ float:right; min-height:30px; line-height:30px; text-align:right; }
#CenterSite div.level_4 label.label{ width:80px; min-height:30px; line-height:30px; }
#CenterSite div.level_4 label.sep{ width:30px; text-align:center; min-height:30px; line-height:30px; }
/*#CenterSite div.level_4 label.input input{ float:right; margin-right:5px; width:211px; height:27px; line-height:27px; background-image:url('../../../templates/1/bordo/images/shop/field.png'); background-repeat:no-repeat; text-indent:5px; outline:none; border:0px; }*/


#CenterSite div.buttons_finish{ margin:auto; width:100%; margin-top:10px; }
#CenterSite div.buttons_finish span.buttons_sep{ float:right; width:730px; height:3px; border-bottom:1px solid #E4E3E3;  border-top:1px solid #E4E3E3; margin:15px 0px 0px 0px; }
#CenterSite div.buttons_finish a{ float:left; display:block; text-align:center; color:#FFFFFF; font-size:18px; width:144px; height:34px; line-height:34px; background-image:url('../../../templates/1/bordo/images/buttons/btn2_contatc.png'); cursor:pointer; }

#CenterSite div.page_options{ float:right; margin:7px 0px 25px 0px; }
#CenterSite div.page_options img{ float:right; cursor:pointer; }
#CenterSite div.page_options img.zoom{  }
#CenterSite div.page_options img.print{ margin-right:20px; }

#CenterSite div.ProductDetailsTab{ float:right; }
#CenterSite div.ProductDetailsTab label{ float:right; display:block; width:144px; height:28px; line-height:28px; color:#FFFFFF; text-align:center; font-size:16px; background-image:url('../../../templates/1/bordo/images/shop/tab1.png'); background-repeat:no-repeat; }
#CenterSite div.ProductDetailsTab span.ProductDetailsTab_sep{ float:right; width:890px; height:3px; border-bottom:1px solid #E4E3E3; border-top:1px solid #E4E3E3; }
#CenterSite div.ProductDetailsTab p.ProductDetailsPos{ float:right; width:890px; margin-top:20px; }